<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Downloads/invoice-20200618-TAQW6K-1.pdf">
 <generalInfo>
  <history>
   <current viewport="0;C2:0.499526:0.466141:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom mode="1" value="1.06704"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
